pcl::traits::asType< pcl::PCLPointField::INT32 > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

using | type = std::int32_t

## Detailed Description

### template<>
struct pcl::traits::asType< pcl::PCLPointField::INT32 >

Definition at line 92 of file point_traits.h.

## Member Typedef Documentation

## type

using pcl::traits::asType< pcl::PCLPointField::INT32 >::type = std::int32_t

Definition at line 92 of file point_traits.h.

The documentation for this struct was generated from the following file:

- pcl/point_traits.h